Subject: bug#41633: Prompts incorrect for multi-occur and multi-isearch when using fido-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 27 Sep 2020 15:33:55 +0200

Juri Linkov <[email-masked]> writes:

> Something like this is needed indeed, not too complicated.
> If it's not easy to just rephrase the prompt to avoid mentions of
> the key, then I suggest to display the string returned from
>
>   (substitute-command-keys "(\\[exit-minibuffer] to end): ")
>
> called in the minibuffer.

Here's a stupid question -- how do you do that?  :-)  I looked around for
a primitive to eval something in the minibuffer, but I can't find one.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no